import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/orac_assessments_status",
  createCrudRouter("orac_assessments_status", ["assessment_status_id"])
);

export default router;

